.rfd-table tr th, .rfd-table tr td {
  font-size: 14px !important;
}

      .div-left {
        width: 50%;
        float: left;
     }
     .div-right {
        width: 50%;
        float: right;
     }
     
     .speaker_hex {
    display: flow-root;
}
     
.vc_column_container {
  padding-left: 0;
  padding-right: 0;
}

.vc_column_container>.vc_column-inner {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}

.vc_custom_1541848177183 {
  padding-top: 5px !important;
}

.vc_column-inner::after, .vc_column-inner::before {
  content: " ";
  display: table;
}

.schedule-wrapper {
  border: solid 1px #435469;
  border-bottom-width: 10px;
}
.clear {
  clear: both;
}

.schedule-tabs.lv1 {
  background-color: #435469;
  color: #fff;
}

.schedule-tabs.lv1 {
  background-color: #435469;
  color: #fff;
}

.nav-justified {
  width: 100%;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
  display: table;
  content: " ";
}

.nav-justified>li {
  display: table-cell;
  width: 25%;
}

.nav-justified>li {
  float: none;
}
.nav>li {
  position: relative;
  display: block;
  padding: 2px;
}

b, strong {
font-weight: 700;
}

.nav-justified>li>a {
  margin-bottom: 5px;
  text-align: center;
}

.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 15px;
}

.schedule-wrapper .nav>li>a {
  font-weight: 300;
}

.countdown-period, .schedule-wrapper .nav>li>a, .timeline .post-meta, #main-slider .caption-title {
  font-family: Roboto;
  font-display: swap;
}

.schedule-wrapper .schedule-tabs.lv1 .nav>li>a {
  color: #fff;
}
.schedule-wrapper .schedule-tabs.lv1 .nav>li>a {
  min-height: 70px;
  text-transform: uppercase;
  color: #fff;
}

.schedule-wrapper .schedule-tabs.lv1 .nav>li.active:before {
  border-top: 7px solid #435469;
}

.schedule-wrapper .schedule-tabs.lv1 .nav>li.active:before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 100%;
  right: 50%;
  width: 0;
  height: 0;
  margin-left: -7px;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #435469;
}
.schedule-wrapper {
  border: solid 1px #435469;
  border-top: none;
  border-bottom-width: 10px;
  border-radius: 30px 30px 10px 10px;
  overflow: hidden;
}

.schedule-wrapper .schedule-tabs.lv2 .nav>li.active>a {
color: #dc143c;
}

.schedule-wrapper .schedule-tabs.lv2 .nav>li.active>a {
color: #dc143c;
}
.schedule-wrapper .schedule-tabs.lv2 .nav>li>a {
color: #293239;
}
.schedule-wrapper .schedule-tabs.lv2 .nav>li>a {
color: #293239;
}

.schedule-tabs.lv2 {
border: solid 1px #8598b0;
background-color: #fff;
}

.schedule-tabs.lv2 {
border: solid 1px #8598b0;
border-top: none;
background-color: #fff;
}

.schedule-wrapper .schedule-tabs.lv2 .nav>li.active:before {
background-color: #dc143c;
}
.schedule-wrapper .schedule-tabs.lv2 .nav>li.active:before {
content: '';
display: block;
height: 2px;
width: 100%;
position: absolute;
bottom: -1px;
left: 0;
background-color: #dc143c;
}

.tab-content.lv2 .tab-pane {
padding: 30px 70px;
}
.tab-content>.active {
display: block;
}


article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
display: block;
}
.media:first-child {
margin-top: 0;
}

.media, .media .media {
margin-top: 15px;
}
.media, .media-body {
overflow: hidden;
zoom: 1;
}
.schedule-wrapper .post-wrap.speaker_hex .post-media {
border: none;
border-radius: 0!important;
}
.timeline .post-media.pull-left {
margin-right: 60px;
}

.timeline .post-media {
border: solid 8px #afb4ba;
}
.timeline .post-media {
border: solid 8px #afb4ba;
border-radius: 50%;
}
.media>.pull-left {
margin-right: 10px;
}
.post-media {
margin-bottom: 20px;
overflow: hidden;
border-radius: 10px;
}
.show {
display: block!important;
}
.pull-left {
float: left!important;
}
.schedule-wrapper .post-wrap.speaker_hex .schedule_speaker_hex {
width: 100px;
height: 115px;
position: relative;
margin: 0 auto;
}

.hex-deg {
overflow: hidden;
width: 100%;
height: 100%;
-webkit-transform: rotate(120deg);
-moz-transform: rotate(120deg);
-o-transform: rotate(120deg);
-ms-transform: rotate(120deg);
transform: rotate(120deg);
}


.hex-deg .hex-deg {
width: 100%;
height: 100%;
-webkit-transform: rotate(-60deg);
-moz-transform: rotate(-60deg);
-o-transform: rotate(-60deg);
-ms-transform: rotate(-60deg);
transform: rotate(-60deg);
}

.schedule-wrapper .post-wrap.speaker_hex .post-media img {
width: 100px;

height: 115px;
}

.post-media img {
max-width: 100%;
width: 100%;
}

.hex-deg {
overflow: hidden;
width: 100%;
height: 100%;
-webkit-transform: rotate(120deg);
-moz-transform: rotate(120deg);
-o-transform: rotate(120deg);
-ms-transform: rotate(120deg);
transform: rotate(120deg);
}

.timeline .media-body {
background-color: #fff;
}

.timeline .media-body {
padding: 25px;
background-color: #fff;
border-radius: 10px;
}
.media, .media-body {
overflow: hidden;
zoom: 1;
}
.timeline .post-header {
margin-bottom: 15px;
}

.post-header {
margin-bottom: 20px;
position: relative;
}

.post-footer {
margin-bottom: 10px;
}

.countdown-period, .schedule-wrapper .nav>li>a, .timeline .post-meta, #main-slider .caption-title {
font-family: Roboto;
font-display: swap;
}

.post-header .post-meta {
color: #dc143c;
}
.timeline .post-meta {
font-size: 24px;
font-weight: 300;
color: #293239;
margin-bottom: 10px;
}
.post-header .post-meta {
color: #dc143c;
line-height: 1;
font-size: 14px;
}
.post-header .post-meta a, .post-header .post-meta .fa {
color: #435469;
}

.post-header .post-meta a, .post-header .post-meta .fa {
color: #435469;
}
.fa.fa-clock-o {
font-family: 'Font Awesome 5 Free';
font-weight: 400;
}

.schedule-wrapper .timeline .post-excerpt {
margin-bottom: 10px;
}
.timeline .post-excerpt {
line-height: 24px;
}

.post-excerpt {
font-size: 14px;
}
.timeline .post-readmore {
color: #293239;
}
.timeline .post-readmore {
color: #293239;
text-align: left;
}
.fa.fa-clock-o:before {
content: "\f017";
}
.post-readmore {
display: block;
text-align: right;
}
.timeline .post-readmore a {
color: #293239;
}

.timeline .post-readmore a {
color: #293239;
}

.timeline .post-title {
color: #dc143c;
border-bottom: solid 1px  #d2d2dc;
}

.timeline .post-title {
font-size: 30px;
font-weight: 700;
color: #dc143c;
border-bottom: solid 1px #d2d2dc;
padding-bottom: 12px;
margin-bottom: 12px;
}
.post-title {
color: #0d1d31;
}
.post-title {
color: #0d1d31;
font-weight: 700;
margin-top: 0;
margin-bottom: 25px;
}
.post-title {
font-size: 18px;
}

.timeline .post-title a {
color: #dc143c;
}

.timeline .post-title a {
color: #dc143c;
}
.post-title a {
color: #0d1d31;
}
.post-title a {
color: #0d1d31;
line-height: 1;
}
.share_social {
position: relative;
}

.post-header .post-meta a, .post-header .post-meta .fa {
color: #435469;
}

.share_social .share_schedule {
opacity: 0;
position: absolute;
top: 0;
right: 31px;
padding-right: 10px;
background: #fff;
line-height: 30px;
font-size: 20px;
visibility: hidden;
}

.post-header .post-meta a, .post-header .post-meta .fa {
color: #435469;
}
.timeline .post-meta a .fa {
color: #dc143c;
}